body {
	background-color:#191923;
}
a {
	color: #ecf065;
	}
a:visited {
	color: #ecf065;
	}
a:link {
	color:#ecf065;
	}
span {
	display: block;
	padding: 5px;
	}
.contenedor {
	width:90%;
	padding: 10px;
	text-align: center;
	margin: 0 auto;
	}
.contenedor1 {
	width:33%;
	padding: 10px;
	}
.contenedor1 img {
	height:50%;
	}
.menu {
	width: 80%;
	border: 0px solid white;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	border-spacing: 5px;
	color: #FFFFFF;
	display: flex;
	}
.menu a {
	text-decoration: none;
	}
.menufila {
	text-align:center;
	width: 100%;
	}
.menufila:hover{
	background-color: #5E0C87;
	}

.imgcabecera {
	width: 80%;
	border:0px;
	padding: 10px;
	margin: 0 auto;
	text-align: center;
	}
img {
	width:100%;
	object-fit: cover;
	}
p {
	color: #FFFFFF;
	text-align: justify;
	font-size: 1.4rem;
	}
.copyright {
	width:75%;
	padding: 10px;
	text-align:center;
	color: #FFFFFF;
	margin: 0 auto;
	}

.tablacolaps {
			border-collapse: collapse;
			color: white;
			width: 90%;
			padding: 10px;
			border-spacing: 5px;
			text-align:center;
			margin: 0 auto;
			margin-top: 30px;
			}
.tablacolaps h1 {
			color:#FAD132;
			text-decoration:underline;
		}
.tablacolaps td {
			width: 25%;
			vertical-align: middle;
			text-align:center;
			padding:10px;
			}
.bordestd {
			padding: 10px;
			border-top: 2px solid transparent;
			border-bottom: 2px solid transparent;
			font-size: 20px;
			width:25%;
			}
		
.bordestd:hover {
			border-top: 2px solid #F5DA27;
			border-bottom: 2px solid #F5DA27;
			}	
			
.platonombre {
		font-family: verdana;
		font-size: 1.3rem;
		font-weight: bold;
		color:#FFFFFF;
		}
.platoprecio{
		font-family: calibri;
		font-size: 1.2rem;
		color: #FFFF00;
		}
.platodescripcion {
		font-family: verdana;
		font-size: 1rem;
		color: #FFFFFF;
		}
		
.formulario {
		width:70%;
		margin: 0 auto;
		font-family: verdana;
		font-size: 1.3rem;
		color: #FFF;
		text-align: left;
		padding: 10px;
		}
input {
		background-color: #FFFFB5;
		color: #000;
		font-size: 1.3rem;
		text-align: left;
		padding: 5px;
		}
input[type="date"] {
		color: #F0A307;
		}
		
select {
		background-color:#FFFFB5;
		font-size: 1.2rem;
		padding: 5px;
		}
		
input[type="submit"] {
		text-align: center;
		color: #000;
		border: 1px solid #E89A00;
		background-color: #F2BC50;
		border-radius: 10px;
		padding-left: 40px;
		padding-right: 40px;
		cursor: pointer;
		}

input[type="submit"]:hover {
		color: #FFFFB5;
		}

textarea {
		background-color: #FFFFB5;
		font-size: 1.2rem;
		padding: 5px;
		margin-top: 15px;
		}